version: '3'

services:
  os:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: docker_dbsec
    ports:
      - "2234:22"  # SSH
      - "8090:8090"  # DBSEC TOMCAT
      - "9908:9908" # DBSEC CONNECT
    network_mode: bridge
    restart: always
    volumes:
      - dbsec_whole_data:/securedb
volumes:
    dbsec_whole_data:
      external: true
